/* mobile */
.body-text.mobile,
.body-text {
  font-weight: 400;
  font-size: 16rem;
  line-height: 1.4;
}

.small-body.mobile,
.small-body {
  font-weight: 400;
  font-size: 14rem;
  line-height: 1.4;
}

.mini-text {
  font-weight: 400;
  font-size: 12rem;
  line-height: 1.4;
}

h1,
.h1,
h1.mobile,
.h1.mobile {
  font-weight: 700;
  font-size: 30rem;
  line-height: 1.16;
  letter-spacing: 0.0625em;
  text-transform: uppercase;
}

h2,
.h2,
h2.mobile,
.h2.mobile {
  font-weight: 700;
  font-size: 26rem;
  line-height: 1;
  letter-spacing: 0.0576em;
  text-transform: uppercase;
}

h3,
.h3,
h3.mobile,
.h3.mobile {
  font-weight: 700;
  font-size: 20rem;
  line-height: 1.2;
  letter-spacing: 0.075em;
  text-transform: uppercase;
}

h4,
.h4,
h4.mobile,
.h4.mobile {
  font-weight: 500;
  font-size: 18rem;
  line-height: 1.2;
}

h5,
.h5,
h5.mobile,
.h5.mobile {
  font-weight: 700;
  font-size: 14rem;
  line-height: 1.2;
  letter-spacing: 0.0714em;
  text-transform: uppercase;
}
